@charset "UTF-8";

/* --------------------------------------------------
▼domain
-------------------------------------------------- */
.domain_box_wrap {
	padding: 10px;
	background: #ffffff;
	color: #1a1a1a;
	font-size: 1.4rem;
}

.domain_box_wrap_inner {
	padding: 10px;
	background: #ffffff;
	color: #1a1a1a;
	font-size: 1.4rem;
}

.domain_title {
	padding: 5px;
	color: #1a1a1a;
	font-size: 1.8rem;
	text-align: center;
	background: #ffffff;
	border-top: #fc4888 solid 3px;
	border-bottom: #fc4888 solid 3px;
}

.txt_red_line {
	color: #ff0000;
	text-decoration: underline;
}

.out_domain {
	outline: none;
	border-radius: 3px;
	border: 1px solid #ccc;
	display: block;
	width: 100%;
	padding: 8px 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #ffffff;
	color: #1a1a1a;
	font-size: 1.6rem;
	box-sizing: border-box;
}

.carrier_list {
	margin: 0;
	padding: 0;
}

.carrier_list li {
	margin: 0 0 8px;
	padding: 0;
	list-style: none outside;
}

.carrier_list li a {
	display: block;
}

.copy_btn {
	width: 60%;
	padding: 5px;
	border: none;
	display: block;
	color: #ffffff !important;
	background: #ff762e;
	font-size: 1.6rem;
	font-weight: bold;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-decoration: none !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.btn_do,
.btn_do:visited {
	width: 90%;
	margin: 0 auto;
	padding: 10px 15px;
	background: #cc0033;
	display: block;
	color: #ffffff !important;
	font-size: 1.6rem;
	font-weight: bold;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.btn_au,
.btn_au:visited {
	width: 90%;
	margin: 0 auto;
	padding: 10px 15px;
	background: #ec5506;
	display: block;
	color: #ffffff !important;
	font-size: 1.6rem;
	font-weight: bold;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.btn_so,
.btn_so:visited {
	width: 90%;
	margin: 0 auto;
	padding: 10px 15px;
	background: #b7babf;
	display: block;
	color: #ffffff !important;
	font-size: 1.6rem;
	font-weight: bold;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.letter_arrow a:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px 0 0;
	background: url("../../img/sp/carrier_icon.png") no-repeat;
	background-size: contain;
	vertical-align: middle;
}

/* --------------------------------------------------
▼ad_spot
-------------------------------------------------- */
.ad_spot_bg {
	background: #ffffff;
	padding: 10px;
}

.ad_list li {
	background: #ffffe0;
	border-radius: 10px;
	border: #f5deb3 solid 2px;
	width: 100%;
	margin: 0 auto 10px;
}

.ad_list li a {
	color: #1a1a1a;
	display: block;
	padding: 10px;
	text-decoration: none;
}

.ad_img {
	float: left;
	margin-right: 10px;
	width: 90px;
}

.ad_img img {
	max-width: 90px;
	width: 100%;
	border-radius: 8px;
}

.ad_detail {
	margin-left: 90px;
	text-align: center;
}

.ad_title {
	font-size: 1rem;
	text-align: right;
	color: #cd853f;
}

.ad_text {
	font-size: 1.8rem;
	text-align: left;
	margin-bottom: 5px;
}

.ad_provider {
	font-size: 1rem;
	margin-top: 5px;
}

.ad_btn {
	width: 200px;
	margin: 0 auto;
	padding: 10px;
	border: none;
	display: block;
	color: #fff !important;
	background: #ff4500;
	font-size: 1.6rem;
	font-weight: bold;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

.ad_btn_anm {
	-webkit-animation-name: ad_btn_anm;
	animation-name: ad_btn_anm;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	animation-direction: normal;
}

@-webkit-keyframes ad_btn_anm {

	0%,
	100% {
		top: 0;
		transform: scale(1);
	}

	30% {
		top: -25%;
	}

	50% {
		transform: scale(1);
	}

	90% {
		top: 0;
		transform: scale(1.1, 0.8);
	}
}

@keyframes ad_btn_anm {

	0%,
	100% {
		top: 0;
		transform: scale(1);
	}

	30% {
		top: -25%;
	}

	50% {
		transform: scale(1);
	}

	90% {
		top: 0;
		transform: scale(1.1, 0.8);
	}
}

.announce_text {
	color: #1a1a1a;
	font-size: 1.2rem;
}

/* --------------------------------------------------
▼retry
-------------------------------------------------- */
.retry_title {
	background-color: #e13434;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	font-size: 1.6rem;
}

.btn_retry {
	width: 220px;
	margin: 0 auto 10px;
	padding: 10px 10px;
	border: 2px solid #e13434;
	display: block;
	color: #ffffff !important;
	background: url("../../img/sp/retry/arrow_retry.png") no-repeat 98% center/ 20px, -moz-linear-gradient(top, #e94b4b 0%, #e94b4b 50%, #e13434 51%, #e13434 100%);
	background: url("../../img/sp/retry/arrow_retry.png") no-repeat 98% center/ 20px, -webkit-linear-gradient(top, #e94b4b 0%, #e94b4b 50%, #e13434 51%, #e13434 100%);
	background: url("../../img/sp/retry/arrow_retry.png") no-repeat 98% center/ 20px, linear-gradient(to bottom, #e94b4b 0%, #e94b4b 50%, #e13434 51%, #e13434 100%);
	cursor: pointer;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	border-radius: 10px;
	text-decoration: none !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.retry_btn_anm {
	-webkit-animation-name: retry_btn_anm;
	animation-name: retry_btn_anm;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-fill-mode: none;
	animation-fill-mode: none;
}

@-webkit-keyframes retry_btn_anm {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	50% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

@keyframes retry_btn_anm {
	from {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}

	50% {
		-webkit-transform: scale3d(1.05, 1.05, 1.05);
		transform: scale3d(1.05, 1.05, 1.05);
	}

	to {
		-webkit-transform: scale3d(1, 1, 1);
		transform: scale3d(1, 1, 1);
	}
}

.email_whitelist_bg_loader {
	display: none;
	background: rgba(0, 0, 0, 0.90);
	height: 100%;
	width: 100%;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 100;
}

.email_whitelist_loader {
	color: #ccc;
	font-size: 90px;
	text-indent: -9999em;
	overflow: hidden;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	margin: 72px auto;
	position: relative;
	top: 50%;
	margin-top: -0.5em;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
	animation: load6 1.7s infinite ease, round 1.7s infinite ease;
}

@-webkit-keyframes load6 {
	0% {
		box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
	}

	5%,
	95% {
		box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
	}

	10%,
	59% {
		box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
	}

	20% {
		box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
	}

	38% {
		box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
	}

	100% {
		box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
	}
}

@keyframes load6 {
	0% {
		box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
	}

	5%,
	95% {
		box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
	}

	10%,
	59% {
		box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
	}

	20% {
		box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
	}

	38% {
		box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
	}

	100% {
		box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
	}
}

@-webkit-keyframes round {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes round {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

/* --------------------------------------------------
▼footer
-------------------------------------------------- */
.main_footerBox {
	width: 100%;
	height: 40px;
	display: table;
	background-color: #2b2222;
}

.main_footerBox li {
	display: table-cell;
	vertical-align: middle;
}

.footer_copyright {
	width: 100%;
	text-align: center;
	color: #ffffff;
	font-size: 1.2rem;
}

.footer_top_btn {
	display: block;
	width: 65px;
	height: 30px;
	line-height: 30px;
	margin: 0 0 0 5px;
	border: none;
	color: #2b2222 !important;
	background-color: #fff;
	font-size: 1.2rem;
	text-align: center;
	border-radius: 8px;
	text-decoration: none;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
}

.footer_help_btn {
	display: block;
	width: 65px;
	height: 30px;
	line-height: 30px;
	margin: 0 5px 0 0;
	border: none;
	color: #2b2222 !important;
	background-color: #fff;
	font-size: 1.2rem;
	text-align: center;
	border-radius: 8px;
	text-decoration: none;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box;
}

/* --------------------------------------------------
modalCheckMailReceive
-------------------------------------------------- */
.modalCheckMailReceive_container {
	max-width: 90vh !important;
	padding: 15px !important;
	border-radius: 0px !important;
	line-height: 1.5;
}

.modalCheckMailReceive_header {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	color: #333;
	font-weight: bold;
}

.modalCheckMailReceive_title {
	font-size: 2rem;
}

.modal_loader {
	display: inline-block;
	margin: 0 0 0 30px;
}

.modal_loader {
	position: relative;
}

.modal_loader>div {
	background-color: OrangeRed;
	width: 15px;
	height: 15px;
	border-radius: 100%;
	margin: 2px;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	position: relative;
}

.modal_loader>div:first-child {
	-webkit-animation: rotate 1s 0s cubic-bezier(0.7, -0.13, 0.22, 0.86) infinite;
	animation: rotate 1s 0s cubic-bezier(0.7, -0.13, 0.22, 0.86) infinite;
}

.modal_loader>div:before,
.modal_loader>div:after {
	background-color: OrangeRed;
	width: 15px;
	height: 15px;
	border-radius: 100%;
	margin: 2px;
	content: "";
	position: absolute;
	opacity: 0.8;
}

.modal_loader>div:before {
	top: 0px;
	left: -28px;
}

.modal_loader>div:after {
	top: 0px;
	left: 25px;
}

@keyframes rotate {
	0% {
		-webkit-transform: rotate(0deg) scale(1);
		transform: rotate(0deg) scale(1);
	}

	50% {
		-webkit-transform: rotate(180deg) scale(0.6);
		transform: rotate(180deg) scale(0.6);
	}

	100% {
		-webkit-transform: rotate(360deg) scale(1);
		transform: rotate(360deg) scale(1);
	}
}

/* --------------------------------------------------
mag_content
-------------------------------------------------- */
.btn_mag_rink {
	width: 220px;
	margin: 0 auto;
	padding: 10px 5px;
	border-bottom: 3px solid #cc3600;
	display: block;
	color: #ffffff !important;
	background: #ff4500 url("../../img/sp/btn_mag_arrow.png") no-repeat 95% 50%;
	background-size: 24px, 100%;
	font-size: 2.0rem;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-decoration: none !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.btn_mag_anm {
	-webkit-animation-name: btn_mag_anm;
	animation-name: btn_mag_anm;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-timing-function: ease;
	animation-timing-function: ease;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	animation-direction: normal;
}

@-webkit-keyframes btn_mag_anm {

	0%,
	100% {
		top: 0;
		transform: scale(1);
	}

	30% {
		top: -25%;
	}

	50% {
		transform: scale(1);
	}

	90% {
		top: 0;
		transform: scale(1.1, 0.8);
	}
}

@keyframes btn_mag_anm {

	0%,
	100% {
		top: 0;
		transform: scale(1);
	}

	30% {
		top: -25%;
	}

	50% {
		transform: scale(1);
	}

	90% {
		top: 0;
		transform: scale(1.1, 0.8);
	}
}
/* --------------------------------------------------
  floating_banner
-------------------------------------------------- */
.floating_banner {
	position: fixed;
	z-index: 1000;
	bottom: 0;
	right: 0;
	width: 100vw;
}

.floating_banner_link {
	display: block;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.9);
}

.floating_banner_link img {
	width: 100%;
	max-width: 640px;
}